Subject: categories: preprint: The stack quotient of a groupoid

From: Anders Kock - Guest <[email-masked]>
Date: Tue, 12 Jun 2001 22:31:45 +0200 (CEST)

Anders Kock;

The stack quotient of a groupoid

ia available at the address
http://www.ml.kva.se/preprints/meta/KockMon_Jun_11_10_57_41.rdf.html

Summary: Making explicit in which sense the stack of principal G-bundles
is the quotient of the groupoid G. A main tool is an equivalence between
descent data, and lift of the groupoid G into a groupoid in a fibration
over G.

Anders K.

(Note: my permanent e-mail address is unchanged, [email-masked])